Subject: Sheets do not match....
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 2 Mar 2025 16:14:10 +0000 (UTC)

Hi, I bought this off of Amazon.  I like the pillow shams and comforter, but am disappointed the sheets don't match, they are more like a sea foam green vs. white that was advertised.  Is there anything you can do?  I'd rather not return the comforter and shams because I like them.  Thanks.  Danielle Sveda
Madison Park Bed in A Bag-Trendy Casual Design Cozy Comforter with Complete Sheet Set with Side Pocket, All Season Cover, Matching Shams, Queen, Leaf Yellow 9 Piece